/* CSS Document */
#Gauche{
	position:relative;
	float:left;
	width:590px;
}
#Droite{
	position:relative;
	float:right;
	width:345px;
}
#Bas{
	position:relative;
	float:left;
	width:935px;
}

#PourReserver{float:right; width:345px;padding-bottom:10px;}
#PourReserver .Titre{position:relative;float:left;font-size:19px;font-weight:bolder;padding:20px 20px 10px 0}
#PourReserver .Bloc{position:relative;padding-left:5px;text-align:left;float:left;width:330px;font-size:13px;color:#FFF;background:url(../images/structure/fond/pour_reserver.jpg) repeat-x top left}
#PourReserver .Bloc ol{position:relative;float:left;line-height:1.5em;height:80px}
#PourReserver .Bloc .ImgButton{bottom:2px;position:relative;background-color:#FFF;width:109px;height:25px;font-size:12px;margin-right:5px;float:right;vertical-align:middle;text-align:center;line-height:22px}
#PourReserver .Bloc .ImgButton a{color:#000;text-decoration:none;}
#PourReserver .Bloc .ImgButton a:hover{color:#000;text-decoration:none;font-weight:600; text-decoration:underline}



#PourInfos{float:left; width:345px;}
#PourInfos .InfosPratiques{  float:left; padding-bottom:10px;}
#PourInfos .InfosPratiques .Photo{width:342px; height:77px;background:url(../images/structure/fond/services_prat_photo.jpg) repeat-x top right}
#PourInfos .InfosPratiques .Texte{padding-left:15px; width:342px; padding-bottom:5px; font-size:13px; text-align:left; background:url(../images/structure/fond/services_prat_fond.jpg) repeat-y bottom left;}
#PourInfos .InfosPratiques .Texte ul{padding-right:5px;line-height:1.2em;width:280px}
#PourInfos .InfosPratiques .Texte a{font-size:12px;color:#000;font-weight:700;text-decoration:underline}


#PourActu{float:left; width:345px;}
#Communication{  float:left;  }
#Communication .Slide {float:left; width:335px; height: 122px;}
#Communication .Slide_Evt{float:left; }
#slideshowEvt{ width:345px; height: 122px;}

#PourActu .Titre{float:left;font-size:19px;font-weight:bolder;padding:20px 20px 10px 0}
#JeuConcours{ float:left; padding-top:10px; }
#Brochure{ float:left; padding-bottom:10px; padding-top:15px;}
#encart_JPO {float:left; padding-bottom:10px; width:335px; height: 122px; }